RubyGems Navigation menu

nyc-farmers-markets 1.0.1

A Ruby gem for the NYC Farmers Markets API with a CLI

版本列表:

  1. 2.0.0 - December 29, 2018 (6.5 KB)
  2. 1.0.2 - May 24, 2016 (6.0 KB)
  3. 1.0.1 - May 24, 2016 (6.0 KB)
  4. 1.0.0 - January 29, 2016 (6.0 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (1):

  • pry >= 0
  • 所有者:

    作者:

    • Kevin McCormack

    SHA 256 checksum:

    31be75d5c8b7bc2da85e844fa2140301eaa9fcf8110160534a0348a4cdd7aad4

    下载总次数 7,305

    这个版本 1,949

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: